glassfish
  1. glassfish
  2. GLASSFISH-19420

BV bundles exports javax.validation package with wrong version

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 4.0_b66
    • Fix Version/s: None
    • Component/s: bean-validator
    • Labels:
      None

      Description

      It is showing version as 1.1.0.Alpha2 which is not what bean-validator 5.0.0.Alpha2 uses. Who reviewed this pom?

        Activity

        Hide
        mtaube added a comment -

        This was rolled back in hk2, r4153

        Show
        mtaube added a comment - This was rolled back in hk2, r4153

          People

          • Assignee:
            mtaube
            Reporter:
            Sanjeeb Sahoo
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: